* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  background-color: #282c34;
  margin: 80px auto;
  font-size: 16px;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
  'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
  sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #666;
}

button, a {
  cursor: pointer;
}

a {
  text-decoration: none;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
  monospace;
}

img {
  width: 100%;
  height: auto;
  max-width: none;
}

.button {
  background: #61dafb;
  color: #fff;
  padding: 10px 25px;
  border-radius: 2px;
  height: 45px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.icon-btn {
  background: transparent;
  border: 2px solid #61dafb;
  border-radius: 3px;
  height: 45px;
  width: 45px;
  font-size: 25px;
  line-height: 1;
  color: #61dafb;
  display: inline-block;
  float: right;
}

.loader {
  color: #61dafb;
  animation: spinner infinite 750ms linear;
  width: 100px;
  font-size: 50px;
}
.form-error {
  color: red;
  margin-top: 15px;
}
@keyframes spinner {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
